## ros-melodic-rocon-tutorial-msgs 0.9.0

=== CMakeLists.txt ===
##############################################################################
# CMake
##############################################################################

cmake_minimum_required(VERSION 2.8.3)
project(rocon_tutorial_msgs)

##############################################################################
# Dependencies
##############################################################################

find_package(catkin REQUIRED COMPONENTS 
    message_generation 
    rocon_service_pair_msgs
)

##############################################################################
# Messages
##############################################################################


add_service_files(
  DIRECTORY srv
  FILES
  GetAvailableResources.srv
)

#add_service_pair_files(
#  DIRECTORY pairs
#  FILES
#  KillTurtle.pair
#  SpawnTurtle.pair
#)

generate_messages(DEPENDENCIES rocon_service_pair_msgs)

##############################################################################
# Package
##############################################################################

catkin_package(CATKIN_DEPENDS
  message_runtime
  rocon_service_pair_msgs
)

=== debian/changelog ===
ros-melodic-rocon-tutorial-msgs (0.9.0-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 07 Apr 2019 03:35:00 -0000

ros-melodic-rocon-tutorial-msgs (0.7.12-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 09 Jul 2015 04:00:00 -0000

ros-melodic-rocon-tutorial-msgs (0.7.11-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 27 May 2015 04:00:00 -0000

ros-melodic-rocon-tutorial-msgs (0.7.10-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 06 Apr 2015 04:00:00 -0000

ros-melodic-rocon-tutorial-msgs (0.7.9-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 09 Feb 2015 05:00:00 -0000

ros-melodic-rocon-tutorial-msgs (0.7.8-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-melodic-rocon-tutorial-msgs (0.7.6-0stretch) stretch; urgency=high

  * Export architecture_independent flag in package.xml
  * Contributors: Scott K Logan

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-melodic-rocon-tutorial-msgs (0.7.1-0stretch) stretch; urgency=high

  * moved tutorial messages to service messages.
  * turtlesim v2 messages.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 09 Apr 2014 04:00:00 -0000

ros-melodic-rocon-tutorial-msgs (0.7.0-0stretch) stretch; urgency=high

  * first release of the rocon tutorial messages into their own package

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 29 Mar 2014 04:00:00 -0000

=== debian/control ===
Source: ros-melodic-rocon-tutorial-msgs
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-rocon-service-pair-msgs
Homepage: http://www.ros.org/wiki/rocon_tutorial_msgs
Standards-Version: 3.9.2

Package: ros-melodic-rocon-tutorial-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-runtime, ros-melodic-rocon-service-pair-msgs
Description: Messages used by rocon tutorials.
